Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://sg.sobot.io/exts
import requests url = "https://sg.sobot.io/exts" response = requests.patch(url) print(response.text)
const options = {method: 'PATCH'}; fetch('https://sg.sobot.io/exts', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


{ "apiVersion": "", "status": "", "code": 0, "message": "", "reason": "", "kind": "", "metaData": { "creatorId": "", "creationTime": 0, "updateUserId": "", "updatedTime": 0 }, "data": { "successCount": 0, "failedCount": 0, "details": [ "" ] }, "retMsg": "", "retCode": "" }
批量新建分机
公司ID